Bug 251339 - sysutils/py-pkginfo: Update to 1.6.1
Summary: sysutils/py-pkginfo: Update to 1.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Guangyuan Yang
URL:
Keywords: buildisok, patch-ready
Depends on:
Blocks:
 
Reported: 2020-11-24 05:51 UTC by Guangyuan Yang
Modified: 2020-12-19 04:15 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (che)


Attachments
Proposed patch (891 bytes, patch)
2020-11-24 05:51 UTC, Guangyuan Yang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guangyuan Yang freebsd_committer 2020-11-24 05:51:01 UTC
Created attachment 219915 [details]
Proposed patch
Comment 2 Li-Wen Hsu freebsd_committer 2020-11-24 07:08:21 UTC
Approved from ports.
Comment 3 Guangyuan Yang freebsd_committer 2020-11-25 11:35:51 UTC
Waiting on maintainer approval.
Comment 4 commit-hook freebsd_committer 2020-12-19 03:54:14 UTC
A commit references this bug:

Author: ygy
Date: Sat Dec 19 03:53:50 UTC 2020
New revision: 558424
URL: https://svnweb.freebsd.org/changeset/ports/558424

Log:
  sysutils/py-pkginfo: Update to 1.6.1

  PR:		251339
  Approved by:	lwhsu

Changes:
  head/sysutils/py-pkginfo/Makefile
  head/sysutils/py-pkginfo/distinfo